div#mediabox {
	float: left;
	width: 257px;
	margin-left: 8px;
	background: #252525  url(/assets/images/main/content_bg.png) repeat-x top left;
}

#mediabox h1 {
	margin: 4px 0 0 8px;
	padding: 0;
}

#mediabox h1.heading-screenshots {
    padding: 0;
    margin: 0;
    margin-left: 40px;
    background: transparent url(/assets/images/nav/heading_screenshots.jpg) left top;
    height: 32px;
    text-indent: -9999px;
}

div.sshots {
	background: #000;
	border: 1px solid #505050;
	color: #fff;
	margin: 4px 9px 4px 7px;
	padding: 6px;
}

a.sshot {
	margin: 4px 4px 0 0;
	outline: 0;
}

a.sshot:hover {
	background: transparent;
	color: inherit;
}

a.sshot img {
	border: 1px solid #000;
}

a.sshot:hover img {
	border: 1px solid #333;
}
/*